-- Revert mimas-talos:2018_04_15_alter_table_mixindex from mysql

BEGIN;

ALTER TABLE `mixed_index`
DROP COLUMN `answer_is_recommend`,
DROP COLUMN `answer_score`,
ADD COLUMN `answer_content_level` varchar(2) DEFAULT NULL;

COMMIT;
